@import "../base/variable.scss";
@import "../base/mixins.scss";


.error_section{
    margin-top: 300px;
    .error_detail{
        padding-bottom: 120px;
        .img_area{

            h5{
                color:$primary_color; 
                font-size: 50px;
                margin-top: 50px;
                }
                p{
                    color:$secondary_color; 
                    font-size: 50px;
                    margin-top: 30px;
                }
            }  
    }
}







/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

@media (min-width: 1200px) and (max-width: 1399px){
    .error_section{
        margin-top: 300px;
        .error_detail{
            padding-bottom: 130px;
            .img_area{
    
                h5{
                    color:$primary_color; 
                    font-size: 50px;
                    margin-top: 50px;
                    }
                    p{
                        color:$secondary_color; 
                        font-size: 50px;
                        margin-top: 30px;
                    }
                }  
        }
    }
  
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .error_section{
        margin-top: 320px;
        .error_detail{
            padding-bottom: 130px;
            .img_area{
    
                h5{
                    color:$primary_color; 
                    font-size: 50px;
                    margin-top: 50px;
                    }
                    p{
                        color:$secondary_color; 
                        font-size: 50px;
                        margin-top: 30px;
                    }
                }  
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .error_section{
        margin-top: 350px;
        .error_detail{
            padding-bottom: 130px;
            .img_area{
                h5{
                    color:$primary_color; 
                    font-size: 48px;
                    margin-top: 50px;
                    }
                    p{
                        color:$secondary_color; 
                        font-size: 48px;
                        margin-top: 30px;
                    }
                }  
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .error_section{
        margin-top: 350px;
        .error_detail{
            padding-bottom: 120px;
            .img_area{
             img{
                width: 100%;
            }
                h5{
                    color:$primary_color; 
                    font-size: 48px;
                    margin-top: 50px;
                    }
                    p{
                        color:$secondary_color; 
                        font-size: 48px;
                        margin-top: 20px;
                    }
                }  
        }
    }
   
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .error_section{
        margin-top: 140px;
        .error_detail{
            padding-bottom: 70px;
            .img_area{
             img{
                width: 100%;
            }
                h5{
                    color:$primary_color; 
                    font-size: 30px;
                    margin-top: 30px;
                    }
                    p{
                        color:$secondary_color; 
                        font-size: 30px;
                        margin-top: 10px;
                    }
                }  
        }
    }
   
   }

/* Smaller phones */
@media (max-width: 360px) {
    .error_section{
        margin-top: 140px;
        .error_detail{
            padding-bottom: 70px;
            .img_area{
             img{
                width: 100%;
            }
                h5{
                    color:$primary_color; 
                    font-size: 30px;
                    margin-top: 30px;
                    }
                    p{
                        color:$secondary_color; 
                        font-size: 30px;
                        margin-top: 10px;
                    }
                }  
        }
    }
}
